Subject: bug#27668: 26.0.50; Crash with display-line-numbers t

From: Eli Zaretskii <[email-masked]>
Date: Thu, 13 Jul 2017 19:29:49 +0300

> From: Robert Pluim <[email-masked]>
> Date: Thu, 13 Jul 2017 10:28:42 +0200
> 
> It's always approximately twice the correct one. In the two cases I
> have so far it's 67:138 and 47:98. That's a ratio of n:(2n + 4) in
> both cases.

A few more questions about your Emacs use patterns:

  . do you use modes that put stuff in the display margins? if so,
    could it be that these crashes happen shortly after you switch
    away from a window with margins to one without margins, or delete
    a window with margins?
  . do you use truncate-lines or split windows with "C-x 3", and if
    so, do these crashes happen shortly after you use those features?
  . do you have any optional display-related features turned on in
    your sessions, like show-trailing-whitespace etc.?

Thanks.